@charset "utf-8";
.clearText {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
html {
	background: url(../image/bg.png) repeat left top;
	color: #666;
	font-size: 18px;
	letter-spacing: 0.05em;
	line-height: 2em;
}
a:hover {
	-webkit-transition: all .3s;
	transition: all .3s;
	opacity:0.6;
	text-decoration: none;
}
.categories,.categoriesFooter {
	list-style-type: none;
}
.cat-item {
	display:;
}
iframe {
	border:none;
}
select {
	display: block;
	float: left;
	border: solid 1px #ccc;
 	border-radius: 0px;
	height: 26px;
	width: 150px;
	background: #fff;
	margin-left: 10px;
}

/*sp*/
@media only screen and (max-width: 375px){
select {
	display: block;
	border: solid 1px #ccc;
 	border-radius: 0px;
	height: 26px;
	width: 200px;
	background: #fff;
	margin: 0 auto 15px;
}
}

/*sp*/
@media only screen and (max-width: 639px){

#panel-btn{
  display: inline-block;
  position: fixed;
  width: 25px;
  height: 25px;
  top :25px;
  right: 25px;
  z-index: 99999;
}
#panel-btn:hover{
}
#panel-btn-icon{
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  height: 4px;
  margin: -2px 0 0 -15px;
  background: #666;
  transition: .2s;
}
#panel-btn-icon:before, #panel-btn-icon:after{
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 30px;
  height: 4px;
  background: #666;
  transition: .3s;
}
#panel-btn-icon:before{
  margin-top: -13px;
}
#panel-btn-icon:after{
  margin-top: 9px;
}
#panel-btn .close{
  background: transparent;
}
#panel-btn .close:before, #panel-btn .close:after{
  margin-top: -2px;
  background: #666;
}
#panel-btn .close:before{
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  background: #666;
}
#panel-btn .close:after{
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  background: #666;
}

select {
	border: solid 1px #ccc;
	float: left;
 	border-radius: 0px;
	height: 26px;
	width: 150px;
	background: #fff;
	margin: 0 10px 10px;
}


/*header*/
header {
	width: 100%;
	height: 80px;
	background: url(../image/top_bg_text.jpg) repeat-x left top;
	overflow: hidden;
	border-bottom: double 3px #ccc;
}
header .headerLeft {
	float: left;
	overflow: hidden;
}
header .headerLeft .logo {
	background: url(../image/logo.png) no-repeat center;
	background-size: contain;
	display: block;
	width: 111px;
	height: 29px;
	margin: 28px 0 0 20px;
	float: left;
}
header .headerLeft .logo a {
	width: 111px;
	height: 29px;
	display: block;
}
header .headerLeft .logoMypl {
	float: left;
	font-size: 8px;
	color: #666;
	line-height: 11px;
	margin: 31px 0 0 20px;
	letter-spacing: 0.05em;
}
header .headerLeft .logoMypl span {
	background: url(../image/logo_mypl.png) no-repeat center;
	background-size: contain;
	display: block;
	width: 60px;
	height: 20px;
	margin-top: 2px;
}
header .headerLeft .catName {
	height: 39px;
	background: url(../image/slash.png) no-repeat left center;
	background-size: contain;
	float: left;
	margin: 22px 0 0 13px;
}
header .headerLeft .catName span {
	border-bottom: solid 3px #FF7E00;
	font-size: 14px;
	letter-spacing: 0.1em;
	padding-bottom: 4px;
	line-height: 14px;
	display: block;
	margin: 14px 0 0 21px;
}
header .headerRight {
	display: none;
	position: fixed;
	bottom: 30px;
	z-index: 99999;
	left: 50%;
	margin-left: -85px;
}
header .headerRight .formCat {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
header .headerRight .formCat iframe {
	width: 170px;
	height: 80px;
	border-bottom: solid 1px #ccc;
}


/*nav*/
nav {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(255,255,255,0.7);
	z-index: 9999;
	top:0;

}
nav .navMenu {
	overflow: hidden;
	width: 250px;
	margin: 60px auto 0;
}
nav .navMenu li {
	text-align: center;
	height: 48px;
	width: 50%;
	float: left;
}
nav .navMenu li a {
	color: #666;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-shadow: 1px 1px 1px #ccc;
	padding: 0 0 5px 0;
	line-height: 18px;
	height: 16px;
	margin-top: 5px;
}
nav .navMenu li a:hover {
	text-decoration: none;
}
nav .navLang {
	float: right;
}
nav #lang_sel {
	display: block;
	margin: 0 auto;
	width: 149px;
}

/*contents*/
.contents {
	width: 300px;
	margin: 0 auto;
	overflow: hidden;
}
.contents .contentsLeft {
	width: 300px;
	margin:30px 0;
}
.contents .contentsLeft .articleList {
	margin-left: -30px;
}
.contents .contentsLeft #navPage {
	width: 100%;
	background: url(../image/line.png) no-repeat center;
	height: 40px;
}
.contents .contentsLeft #navPage img {
	display: none;
}
.contents .contentsLeft #navPage div {
	display: none;
	width: 184px;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	background: #eee;
	text-align: center;
	border-radius: 20px;
	font-size: 14px;
}
.contents .contentsLeft .articleList .listBox {
	border: #EEEEEE solid 1px;
	width: 298px;
	margin: 0 0 30px 30px;
}
.contents .contentsRight .subList .subBox {
	border: #EEEEEE solid 1px;
	width: 298px;
	margin: 0 0 30px 0;
}
.contents .listBox,.contents .subBox {
	position: relative;
}
.contents .listBox .tag,.contents .subBox .tag {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.contents .listBox .tag a,.contents .subBox .tag a {
	display: block;
	padding: 0 15px; 
	height: 35px;
	line-height: 35px;
	color: #fff;
	font-size:14px;
}
.contents .listBox .thumb a img,.contents .subBox .thumb a img {
	max-width: 100%;
	height: auto;
}
.contents .listBox h2 a,.contents .subBox h2 a {
	display: block;
	width: 280px;
	margin: 20px auto 0;
	padding: 0 0 2px 0;
	font-size: 18px;
	font-weight: bold;
	border-bottom:1px solid #CCCCCC;
	line-height: 1.4em;
	color: #666666;
}
.contents .listBox .date,.contents .subBox .date {
	width: 280px;
	margin: 10px auto;
	text-align: right;
	font-size: 12px;
	line-height: 12px;
}
.contents .listBox .text,.contents .subBox .text {
	width: 280px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 2em;
	color: #666;
}
.contents .listBox .cat,.contents .subBox .cat {
	width: 280px;
	margin: 10px auto 10px;
	overflow: hidden;
}
.contents .listBox .cat li,.contents .subBox .cat li {
	float: left;
}
.contents .listBox .cat li a,.contents .subBox .cat li a {
	font-size: 12px;
	line-height: 12px;
	display: block;
	padding: 7px 15px;
	margin: 0 10px 10px 0;
	background: #EEEEEE;
	border-radius: 20px;
	color: #666;
}
.contents .contentsRight {
	width: 300px;
}
.contents .contentsRight .adsence {
	line-height: 0;
	margin:0 0 30px 0;
}
.contents .contentsRight .banners div {
	line-height: 0;
	margin:0 0 30px 0;
}
.contents .contentsRight .subTitle {
	width: 300px;
	height: 50px;
	background: url(../image/slash.png) no-repeat left,url(../image/slash.png) no-repeat right;
	margin: 0 0 30px 0;
}
.contents .contentsRight .subTitle h2 {
	color: #666;
	font-size: 16px;
	letter-spacing: 0.1em;
	text-shadow: 1px 1px 1px #ccc;
	padding: 11px 0 0 0;
	line-height: 20px;
	height: 16px;
	display:table;
	margin-left: auto;
	margin-right: auto; 
	margin-top: 13px;
	border-bottom: 5px solid #EB3529;
	text-align: center;
}


/*footer*/
footer {
	width: 100%;
	border-top: double 3px #ccc;
	border-bottom: double 3px #ccc;
}
footer .footerTop {
	overflow: hidden;
	width: 111px;
	margin: 0 auto;
}
footer .footerTop .logo {
	background: url(../image/logo.png) no-repeat center;
	background-size: contain;
	display: block;
	width: 111px;
	height: 29px;
	margin: 20px 0 15px 0;
	float: left;
}
footer .footerTop .logo a {
	width: 111px;
	height: 29px;
	display: block;
}
footer .footerSearch {
	width: 170px;
	margin: 0 auto;
}
footer .footerSearch .formCat {
}
footer .footerSearch .formCat iframe {
	width: 170px;
	height: 62px;
}
footer .footerSearch #lang_sel {
	width: 149px;
	margin: 0 auto;
	display: block;
}
footer .footerMenu {
}
footer .footerMenu ul {
	overflow: hidden;
	text-align: center;
	margin-bottom: 10px;
}
footer .footerMenu ul li {
	margin: 0 10px;
	display: inline-block;
}
footer .footerMenu ul li a {
	font-size: 10px;
	color: #666;
	text-decoration: underline;
}
address {
	text-align: center;
	font-size: 10px;
	margin: 10px 0;
}
/*single*/
.cms-nav-bc {
	font-size: 10px;
	color: #666;
	line-height: 2em;
}
.cms-nav-bc a {
	text-decoration: underline;
	color: #666;
}.cms-nav-bc a:hover {
	text-decoration: none;
}
.single {
	width: 100%;
}
.single h1 {
	font-size: 18px;
	line-height: 2em;
	border-bottom: double 3px #ccc;
	color: #333;
	letter-spacing: 0.1em;
	font-weight: bold;
	padding-bottom: 10px;
	margin-top: 15px;
	text-shadow: 2px 2px 2px #ccc;
}
.single .titleBottom {
	margin: 10px 0 20px 0;
}
.single .titleBottom .date {
	font-size: 12px;
	line-height: 12px;
}
.single img {
	max-width: 100%;
	height: auto;
}
.single p {
	line-height: 2em;
	font-size: 14px;
	margin: 10px 0;
}
.single h2 {
	background: url(../image/h2_list.png) left top 6px no-repeat;
	background-size: 9px 24px;
	border-bottom: solid 1px #ccc;
	padding: 0 0 10px 20px;
	font-size: 18px;
	line-height: 2em;
	font-weight: bold;
	text-shadow: 2px 2px 2px #ccc;
	color: #333;
	margin: 40px 0 20px;
}
.single h3 {
	background: url(../image/h3_list.png) left top 12px no-repeat;
	background-size: 5px 6px;
	font-size: 16px;
	padding: 0 0 0 15px;
	line-height: 2em;
	font-weight: bold;
	text-shadow: 2px 2px 2px #ccc;
	color: #333;
	margin: 40px 0 20px;
}
.single h4 {
	font-weight: bold;
	font-size: 15px;
	text-shadow: 2px 2px 2px #ccc;
	color: #333;
	margin: 40px 0 20px;
}
.single table {
	width: 100%;
	margin: 40px 0 20px;
}
.single table td,.single table th {
	border: 1px solid #ccc;
	padding: 5px 10px;
	line-height: 2em;
	font-size: 12px;
}
.single table th {
	text-align: center;
	font-weight: bold;
}
.single ul {
	margin: 40px 0 20px 20px;
	list-style-type: disc;
	padding-left: 20px;
	font-size: 12px;
}
.single ul li {
	line-height: 2em;
	margin-bottom: 10px;
}
.single .shareBox {
	width: 100%;
	overflow: hidden;
	margin-top: 40px;
}
.single .shareBox .shareFb {
	float: left;
	width: 45%;
	height: 40px;
	text-align: center;
	background: #24559E;
	line-height: 40px;
}
.single .shareBox .shareTw {
	float: right;
	width: 45%;
	height: 40px;
	text-align: center;
	background: #20A6E3;
	line-height: 40px;
}
.single .shareBox .shareFb a,.single .shareBox .shareTw a {
	width: 100%;
	height: 40px;
	color: #fff;
	display: block;
	font-size: 12px;
}
.single .cats {
	width: 100%;
	margin: 30px auto;
	overflow: hidden;
}
.single .cats ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.single .cats ul li {
	float: left;
}
.single .cats ul li a {
	font-size: 12px;
	line-height: 12px;
	display: block;
	padding: 7px 15px;
	margin: 0 10px 10px 0;
	background: #EEEEEE;
	border-radius: 20px;
	color: #666;
}
.relatedList {
	margin-top: 50px;
	margin-bottom: 60px;
}
.relatedList h2 {
	border-bottom: double 3px #ccc;
	font-size: 24px;
	line-height: 24px;
	padding-bottom: 10px;
}
.relatedList ul {
	overflow: hidden;
	margin-left: -36px;
	margin-top: 36px;
}
.relatedList ul li {
	width: 130px;
	float: left;
	margin-left: 36px;
}
.relatedList ul li a h3 {
	font-size: 14px;
	line-height: 2em;
}
.snsData {
	margin: 5px 10px 10px;
	overflow: hidden;
}
.snsData .left_balloon {
    position: relative;
    background: #fff;
    border: 1px solid #ccc;
    margin: 0 5px;
    border-radius: 5px;
    float: left;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
    padding: 0 5px;
    color: #666;
}
.snsData .left_balloon:after,
.snsData .left_balloon:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.snsData .left_balloon:after {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 4px;
    margin-top: -4px;
}
.snsData .left_balloon:before {
    border-color: rgba(0, 0, 0, 0);
    border-right-color: #ccc;
    border-width: 5px;
    margin-top: -5px;
}
.snsData .iconF {
    display: block;
    width: 20px;
    height: 22px;
    background: url(../image/fb.png) no-repeat left;
    background-size:contain;
    float: left;
}
.snsData .iconT {
    display: block;
    width: 20px;
    height: 22px;
    background: url(../image/tw.png) no-repeat left;
    background-size:contain;
    float: left;
}
}

/*pc*/
@media only screen and (min-width: 640px){

#panel-btn {
	display: none;
}

select {
	border: solid 1px #ccc;
	float: left;
 	border-radius: 0px;
	height: 26px;
	width: 150px;
	background: #fff;
}

/*header*/
header {
	width: 100%;
	min-width: 960px;
	height: 145px;
	background: url(../image/top_bg_text.jpg) repeat-x left top;
	overflow: hidden;
}
header .headerLeft {
	float: left;
	overflow: hidden;
}
header .headerLeft .logo {
	background: url(../image/logo.png) no-repeat center;
	background-size: contain;
	display: block;
	width: 223px;
	height: 59px;
	margin: 47px 0 0 30px;
	float: left;
}
header .headerLeft .logo a {
	width: 223px;
	height: 59px;
	display: block;
}
header .headerLeft .logoMypl {
	float: left;
	font-size: 11px;
	color: #666;
	line-height: 11px;
	margin: 74px 0 0 30px;
	letter-spacing: 0.05em;
}
header .headerLeft .logoMypl span {
	background: url(../image/logo_mypl.png) no-repeat center;
	background-size: contain;
	display: block;
	width: 81px;
	height: 28px;
	margin-top: 2px;
}
header .headerLeft .catName {
	height: 78px;
	background: url(../image/slash.png) no-repeat left center;
	float: left;
	margin: 36px 0 0 30px;
}
header .headerLeft .catName span {
	border-bottom: solid 5px #FF7E00;
	font-size: 28px;
	letter-spacing: 0.1em;
	padding-bottom: 10px;
	line-height: 28px;
	display: block;
	margin: 26px 0 0 50px;
}
header .headerRight {
	float: right;
	margin: 36px 30px 0 0;
}
header .headerRight .formCat {
	height: 78px;
	float: left;
}
header .headerRight .formCat iframe {
	height: 26px;
	width: 340px;
	margin-top: 27px;
}
header .headerRight .formDest {
	height: 78px;
	background: url(../image/slash.png) no-repeat left center;
	float: right;
	padding-left: 23px;
}
header .headerRight select {
	  display: block;
	float: left;
	border: solid 1px #ccc;
 	border-radius: 0px;
	height: 26px;
	width: 130px;
	background: #fff;
	margin-top: 27px;
	margin-left: 10px;
}


/*nav*/
nav {
	width: 100%;
	min-width: 960px;
	height: 90px;
	border-top: double 3px #ccc;
	border-bottom: double 3px #ccc;
	margin-bottom: 30px;
}
nav .navMenu {
	float: left;
	overflow: hidden;
	margin: 20px 0 0 15px;
}
nav .navMenu li {
	float: left;
	background: url(../image/slash.png) no-repeat right;
	height: 48px;
	padding: 0 40px 0 15px;
}
nav .navMenu li:last-child {
	background: none;
}
nav .navMenu li a {
	color: #666;
	font-size: 16px;
	letter-spacing: 0.1em;
	text-shadow: 1px 1px 1px #ccc;
	padding: 0 0 5px 0;
	line-height: 20px;
	height: 16px;
	display: block;
	margin-top: 13px;
}
nav .navMenu li a:hover {
	text-decoration: none;
}
nav .navLang {
	float: right;
}
nav #lang_sel {
	float: right;
	margin: 32px 30px 0 0;
}

/*contents*/
.contents {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
.contents .contentsLeft {
	float: left;
	width: 630px;
}
.contents .contentsLeft .articleList {
	margin-left: -30px;
}
.contents .contentsLeft #navPage {
	width: 100%;
	background: url(../image/line.png) no-repeat center;
	height: 40px;
}
.contents .contentsLeft #navPage img {
	display: none;
}
.contents .contentsLeft #navPage div {
	display: none;
	width: 184px;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	background: #eee;
	text-align: center;
	border-radius: 20px;
}
.contents .contentsLeft .articleList .listBox {
	border: #EEEEEE solid 1px;
	width: 298px;
	margin: 0 0 30px 30px;
}
.contents .contentsRight .subList .subBox {
	border: #EEEEEE solid 1px;
	width: 298px;
	margin: 0 0 30px 0;
}
.contents .listBox,.contents .subBox {
	position: relative;
}
.contents .listBox .tag,.contents .subBox .tag {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.contents .listBox .tag a,.contents .subBox .tag a {
	display: block;
	padding: 0 15px; 
	height: 35px;
	line-height: 35px;
	color: #fff;
	font-size:16px;
}
.contents .listBox .thumb a img,.contents .subBox .thumb a img {
	max-width: 100%;
	height: auto;
}
.contents .listBox h2 a,.contents .subBox h2 a {
	display: block;
	width: 280px;
	margin: 20px auto 0;
	padding: 0 0 2px 0;
	font-size: 22px;
	font-weight: bold;
	border-bottom:1px solid #CCCCCC;
	line-height: 1.4em;
	color: #666666;
}
.contents .listBox .date,.contents .subBox .date {
	width: 280px;
	margin: 10px auto;
	text-align: right;
	font-size: 12px;
	line-height: 12px;
}
.contents .listBox .text,.contents .subBox .text {
	width: 280px;
	margin: 0 auto;
	font-size: 18px;
	line-height: 2em;
	color: #666;
}
.contents .listBox .cat,.contents .subBox .cat {
	width: 280px;
	margin: 10px auto 10px;
	overflow: hidden;
}
.contents .listBox .cat li,.contents .subBox .cat li {
	float: left;
}
.contents .listBox .cat li a,.contents .subBox .cat li a {
	font-size: 12px;
	line-height: 12px;
	display: block;
	padding: 7px 15px;
	margin: 0 10px 10px 0;
	background: #EEEEEE;
	border-radius: 20px;
	color: #666;
}
.contents .contentsRight {
	float: right;
	width: 300px;
}
.contents .contentsRight .adsence {
	line-height: 0;
	margin:0 0 30px 0;
}
.contents .contentsRight .banners div {
	line-height: 0;
	margin:0 0 30px 0;
}
.contents .contentsRight .subTitle {
	width: 300px;
	height: 50px;
	background: url(../image/slash.png) no-repeat left,url(../image/slash.png) no-repeat right;
	margin: 0 0 30px 0;
}
.contents .contentsRight .subTitle h2 {
	color: #666;
	font-size: 16px;
	letter-spacing: 0.1em;
	text-shadow: 1px 1px 1px #ccc;
	padding: 11px 0 0 0;
	line-height: 20px;
	height: 16px;
	display:table;
	margin-left: auto;
	margin-right: auto; 
	margin-top: 13px;
	border-bottom: 5px solid #EB3529;
	text-align: center;
}


/*footer*/
footer {
	width: 100%;
	border-top: double 3px #ccc;
	border-bottom: double 3px #ccc;
	height: 257px;
}
footer .footerTop {
	width: 223px;
	margin: 0 auto;
}
footer .footerTop .logo {
	background: url(../image/logo.png) no-repeat center;
	background-size: contain;
	display: block;
	width: 223px;
	height: 59px;
	margin: 37px 0 0 0;
	float: left;
}
footer .footerTop .logo a {
	width: 223px;
	height: 59px;
	display: block;
}
footer .footerTop .logoMypl span {
	background: url(../image/logo_mypl.png) no-repeat center;
	background-size: contain;
	display: block;
	width: 81px;
	height: 28px;
	margin-top: 2px;
}
footer .footerMenu {
}
footer .footerMenu ul {
	text-align: center;
	margin-bottom: 20px;
}
footer .footerMenu ul li {
	margin: 0 10px;
	display: inline-block;
}
footer .footerMenu ul li a {
	font-size: 14px;
	color: #666;
	text-decoration: underline;
}
footer .footerSearch {
	width: 720px;
	margin: 30px auto 20px;
}
footer .footerSearch form {
	float: left;
}
footer .footerSearch form .formCat {
	float: left;
	height: 48px;
	background: url(../image/slash.png) no-repeat right center;
	padding-right: 24px;
}
footer .footerSearch form .formCat iframe {
	width: 340px;
	height: 26px;
	margin-top: 12px;
}
footer .footerSearch form .formDest {
	float: left;
	height: 48px;
	background: url(../image/slash.png) no-repeat right center;
	padding-right: 35px;
}
footer .footerSearch select {
	display: block;
	float: left;
	border: solid 1px #ccc;
 	border-radius: 0px;
	height: 26px;
	width: 150px;
	background: #fff;
	margin-top: 12px;
	margin-left: 10px;
}
footer .footerSearch #lang_sel {
	float: right;
	margin-top: 12px;
}
address {
	text-align: center;
	font-size: 14px;
	margin: 20px 0;
}

/*single*/
.cms-nav-bc {
	font-size: 12px;
	color: #666;
}
.cms-nav-bc a {
	text-decoration: underline;
	color: #666;
}.cms-nav-bc a:hover {
	text-decoration: none;
}
.single {
	width: 100%;
}
.single h1 {
	font-size: 24px;
	line-height: 2em;
	border-bottom: double 3px #ccc;
	color: #333;
	letter-spacing: 0.1em;
	font-weight: bold;
	padding-bottom: 10px;
	margin-top: 15px;
	text-shadow: 2px 2px 2px #ccc;
}
.single .titleBottom {
	margin: 10px 0 20px 0;
}
.single .titleBottom .date {
	font-size: 14px;
	line-height: 14px;
}
.single img {
	max-width: 100%;
	height: auto;
}
.single p {
	line-height: 2em;
	font-size: 18px;
	margin: 10px 0;
}
.single h2 {
	background: url(../image/h2_list.png) left top no-repeat;
	border-bottom: solid 1px #ccc;
	padding: 3px 0 10px 30px;
	font-size: 22px;
	line-height: 2em;
	font-weight: bold;
	text-shadow: 2px 2px 2px #ccc;
	color: #333;
	margin: 40px 0 20px;
}
.single h3 {
	background: url(../image/h3_list.png) left top 14px no-repeat;
	font-size: 20px;
	padding: 0 0 0 20px;
	line-height: 2em;
	font-weight: bold;
	text-shadow: 2px 2px 2px #ccc;
	color: #333;
	margin: 40px 0 20px;
}
.single h4 {
	font-weight: bold;
	font-size: 18px;
	text-shadow: 2px 2px 2px #ccc;
	color: #333;
	margin: 40px 0 20px;
}
.single table {
	width: 100%;
	margin: 40px 0 20px;
}
.single table td,.single table th {
	border: 1px solid #ccc;
	padding: 5px 10px;
	line-height: 2em;
}
.single table th {
	text-align: center;
	font-weight: bold;
}
.single ul {
	margin: 40px 0 20px 20px;
	list-style-type: disc;
	padding-left: 20px;
	font-size: 18px;
}
.single ul li {
	line-height: 2em;
	margin-bottom: 10px;
}
.single .shareBox {
	width: 100%;
	overflow: hidden;
	margin-top: 60px;
}
.single .shareBox .shareFb {
	float: left;
	width: 300px;
	height: 57px;
	text-align: center;
	background: #24559E;
	line-height: 57px;
}
.single .shareBox .shareTw {
	float: right;
	width: 300px;
	height: 57px;
	text-align: center;
	background: #20A6E3;
	line-height: 57px;
}
.single .shareBox .shareFb a,.single .shareBox .shareTw a {
	width: 300px;
	height: 57px;
	color: #fff;
	display: block;
}
.single .cats {
	width: 100%;
	margin: 30px auto;
	overflow: hidden;
}
.single .cats ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.single .cats ul li {
	float: left;
}
.single .cats ul li a {
	font-size: 12px;
	line-height: 12px;
	display: block;
	padding: 7px 15px;
	margin: 0 10px 10px 0;
	background: #EEEEEE;
	border-radius: 20px;
	color: #666;
}
.relatedList {
	margin-top: 50px;
	margin-bottom: 60px;
}
.relatedList h2 {
	border-bottom: double 3px #ccc;
	font-size: 24px;
	line-height: 24px;
	padding-bottom: 10px;
}
.relatedList ul {
	overflow: hidden;
	margin-left: -36px;
	margin-top: 36px;
}
.relatedList ul li {
	width: 130px;
	float: left;
	margin-left: 36px;
}
.relatedList ul li a h3 {
	font-size: 14px;
	line-height: 2em;
}
.snsData {
	margin: 5px 10px 10px;
	overflow: hidden;
}
.snsData .left_balloon {
    position: relative;
    background: #fff;
    border: 1px solid #ccc;
    margin: 0 5px;
    border-radius: 5px;
    float: left;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
    padding: 0 5px;
    color: #666;
}
.snsData .left_balloon:after,
.snsData .left_balloon:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.snsData .left_balloon:after {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 4px;
    margin-top: -4px;
}
.snsData .left_balloon:before {
    border-color: rgba(0, 0, 0, 0);
    border-right-color: #ccc;
    border-width: 5px;
    margin-top: -5px;
}
.snsData .iconF {
    display: block;
    width: 20px;
    height: 22px;
    background: url(../image/fb.png) no-repeat left;
    background-size:contain;
    float: left;
}
.snsData .iconT {
    display: block;
    width: 20px;
    height: 22px;
    background: url(../image/tw.png) no-repeat left;
    background-size:contain;
    float: left;
}
}


/* メニューの配色設定 */
@media only screen and (max-width: 639px){
/* SP表示時 グローバルナビ下線の色設定ここから */
nav .navMenu [class*="attractions"] a {border-bottom: 2px solid #EB3529;}
nav .navMenu [class*="culture"] a {border-bottom: 2px solid #5D61F3;}
nav .navMenu [class*="eating"] a {border-bottom: 2px solid #63A742;}
nav .navMenu [class*="shopping"] a {border-bottom: 2px solid #EBA500;}
nav .navMenu [class*="living"] a {border-bottom: 2px solid #4FBEF0;}
nav .navMenu [class*="aitoripon"] a {border-bottom: 2px solid #A7A7A7;}
/* ここまで */
}
@media only screen and (min-width: 640px){
/* PC表示時 グローバルナビ下線の色設定ここから */
nav .navMenu [class*="attractions"] a {border-bottom: 5px solid #EB3529;}
nav .navMenu [class*="culture"] a {border-bottom: 5px solid #5D61F3;}
nav .navMenu [class*="eating"] a {border-bottom: 5px solid #63A742;}
nav .navMenu [class*="shopping"] a {border-bottom: 5px solid #EBA500;}
nav .navMenu [class*="living"] a {border-bottom: 5px solid #4FBEF0;}
nav .navMenu [class*="aitoripon"] a {border-bottom: 5px solid #A7A7A7;}
/* ここまで */
}
/* 記事一覧写真左上の色設定ここから */
.contents .listBox .tag[class*="attractions"] a,.contents .subBox .tag[class*="attractions"] a {background: #EB3529; }
.contents .listBox .tag[class*="culture"] a,.contents .subBox .tag[class*="culture"] a {background: #5D61F3; }
.contents .listBox .tag[class*="eating"] a,.contents .subBox .tag[class*="eating"] a {background: #63A742; }
.contents .listBox .tag[class*="shopping"] a,.contents .subBox .tag[class*="shopping"] a {background: #EBA500; }
.contents .listBox .tag[class*="living"] a,.contents .subBox .tag[class*="living"] a {background: #4FBEF0; }
.contents .listBox .tag[class*="aitoripon"] a,.contents .subBox .tag[class*="aitoripon"] a {background: #A7A7A7; }
/* ここまで */
